#' @name CamposEx2.3.6.2
#' @title Ensaio com Bananeiras
#' @description Ensaio com bananeiras, realizado pelo Dr. Jairo Ribeiro
#'     de Mattos, da E.S.A. "Luiz de Queiroz", em Piracicaba, SP,
#'     obtendo o peso médio em Kg por cacho de banana.
#' @format Um vetor com 25 observações.
#' @keywords NP
#' @source CAMPOS (1983), Exemplo 2, seção 2.3.6, pág. 47.
#' @examples
#'
#' data(CamposEx2.3.6.2)
#' ks.test(CamposEx2.3.6.2, "pnorm", mean = 20, sd = sqrt(5.25))
#'
NULL
